### Method

# Peas PluginInfo get_website

#### Declaration [src]

    const char*
    peas_plugin_info_get_website (
      const PeasPluginInfo* info
    )

#### Description [src]

Gets the website of the plugin.

The relevant key in the plugin info file is “Website”.

Gets property | `Peas.PluginInfo:website`

#### Return value

Type: `const char*`

The plugin’s associated website.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.